.formBox .radio label:before,
.formBox .checkbox label:before {
    margin: -0.1em 0 0 -2em;
}
.collection.query .filterWrap .filterLinks button.close {
    float: right;
    display: block;
    width: 3.5em;
    height: 3.3em;
    background: url(/resource/blob/5608/93fe0d006247d19e39faef1114bb61ef/data/button-expand-png.png) left center no-repeat transparent;
}
.collection.red .expandableFooter {
    color: #e1000f;
}
/*.linkElement ul.links.expand,
.span_1 div.multilangWrap {
    z-index: auto;
}*/
.front {
    z-index: 400;
}
.back {
    z-index: 300;
}
.fancyBrandSelector .formLine {
   z-index: 401 !important;
 }
.glossaryOverview.timeLine .tabs .swiper-navigation a:link,
.glossaryOverview.timeLine .tabs .swiper-navigation a:visited {
    width: 115px !important;
}
/* JS CardFlip Fallback */
.card {
    background-color: #74828d !important;
}
.cardContainer.lightGray .card {
    background-color: #999d9d !important;
}
.cardContainer.white .card {
    background-color: #d2d3d7 !important;
}
.cardContainer.red .card {
    background-color: #e1000f !important;
}
